﻿.region_nazev   {font-size: 14px; background-color: #2f84c1; color: white; /*color=#97BA0B; color: #509544;*/ font-weight: bolder; text-align: left; padding-left: 5px; width:100%;}	
.resort_nazev   {font-weight: bolder;}

#photo_resort { 
    display: inline-block; 
    background-color: #F4F9FA; 
    padding-bottom:10px;
    width:100%;
    font-size:0.8em;
    }
#photo_provoz {
    border-collapse: collapse;
    display: inline-table; 
    max-width: 50%; 
    float:left;
    font-size:inherit;
    }
#photo_provoz td:first-child {width:35%;}
#photo_provoz td{padding:5px}
/*#photo_provoz tr:nth-child(even) { background-color:#efefef;}*/
.datum_aktualizace_dnes {font-size: 14px;}

#photo_wcl { 
    display: inline-block; 
    margin-left:20px;
    /*padding:10px;*/
    width:auto;
    /*text-align: center;*/
    font-size:inherit;
    /*border:1px solid;*/
}

#wc_buttons {padding:3px; }
#wc_img  { border: 0px; max-width: 300px; }
#photo_wcl .wc_cont { width: 100%; }
#photo_wcl #wc_webcams { }
#photo_wcl .webcams_buttons { }

.wc_button  { display: inline-block; cursor: pointer; width: 12px; height: 12px; padding: 6px;
                text-align:center; vertical-align:middle; border-radius:3px;
                margin: 0px; color:white; font-weight:bolder; font-size: 1.2em; }
.wc_button_bck { background-color: #86bee5; }    
.wc_button_sel { background-color: #2f84c1; }    


.photo_nadpis  {font-family:inherit; font-weight: bold; vertical-align: middle; color: white; padding: 5px; background-color: #2f84c1; margin:10px 0px 0px 0px; }
h5.photo_nadpis {font-size: 1.2em; }
h6.photo_nadpis {font-size: 1.0em; }

#photo_resort_pol { display: block; width: 100%; /*border:1px solid red;*/}
#photo_resort_pol table { width: 100%; }
#photo_resort_pol table {border-collapse:collapse;}

#photo_resort_pol table tr:nth-child(even) { background-color:#efefef;}
#photo_resort_pol table tr:nth-child(even) td:last-child { background-color:#d2e2e7;}

#photo_resort_pol table tr.header { background-color: #e2f2f7; font-weight:bold;}
#photo_resort_pol table tr.footer { background-color: #e2f2f7;}
#photo_resort_pol table td {background-color:inherit; padding:3px; vertical-align:middle; }
#photo_resort_pol table td:last-child {background-color:#e2f2f7; width:25%;}
#photo_resort_pol table div { display: inline-block; vertical-align: middle; font-size:0.8em;}
#photo_resort_pol table .td_2 { font-size:0.8em;}


#section_4 .nazev { width: 45%; font-weight:bold; }
#section_4 .delka { width: 15%; text-align:center;}
#section_4 .prevyseni { width: 15%; text-align:center;}
#section_4 .kapacita { width: 15%; text-align:center;}

#section_4 .provoz { width: 20%; text-align:center;}
#section_4 .specifikapozn   { width: 75%; }


#section_5 .obtiznost   { width: 20px; }
#section_5 .nazev       { width: 40%; font-weight:bold; }
#section_5 .delka       { width: 9%; text-align:center;}
#section_5 .prevyseni   { width: 9%; text-align:center;}
#section_5 .uprava      { width: 9%; text-align:center;}
#section_5 .osvetleni   { width: 9%; text-align:center;}
#section_5 .zasnezovani { width: 8%; text-align:center;}

#section_5 .provoz      { width: 20%; text-align: center; }
#section_5 .specifikapozn   { width: 75%; }


#section_6 .obtiznost   { width: 20px; }
#section_6 .nazev       { width: 40%; font-weight:bold; }
#section_6 .delka       { width: 9%; text-align:center;}
#section_6 .prevyseni   { width: 9%; text-align:center;}
#section_6 .uprava      { width: 9%; text-align:center;}
#section_6 .osvetleni   { width: 9%; text-align:center;}
#section_6 .zasnezovani { width: 8%; text-align:center;}

#section_6 .popis           { font-size:0.8em; padding-left: 20px;}
#section_6 .provoz          { width: 20%; text-align:center; }
#section_6 .specifikapozn   { width: 75%; }

#section_7 .nazev           { font-weight:bold; }
#section_7 .provoz          { width: 20%; text-align:center; height:100%; }
#section_7 .specifikapozn   { font-size:0.8em; }
#section_7 .specifikapozn   { width: 75%; }

#section_8 .nazev           { font-weight:bold; }
#section_8 .provoz          { width: 20%; text-align:center; height:100%; }
#section_8 .specifikapozn   { font-size:0.8em; }
#section_8 .specifikapozn   { width: 75%; }

#section_9 .nazev           { font-weight:bold; }
#section_9 .provoz          { width: 20%; text-align:center; height:100%; }
#section_9 .specifikapozn   { font-size:0.8em; }
#section_9 .specifikapozn   { width: 75%; }
     

#photo_resort_pol table { font-size: 0.8em; }
@media screen and (min-width: 600px) {
    #photo_resort_pol table { font-size: 0.9em; }
}
@media screen and (min-width: 800px) {
    #photo_resort_pol table { font-size: 1.0em; }
}
@media screen and (max-width: 700px) {
    #photo_provoz {max-width: 100%; }
}







